@media screen and (max-width: 767px) {

    /* Header */

    .hfe-dropdown ul li a {
        justify-content: center !important;
        background-color: #F2EDEB !important;
        align-items: center !important;
    }

    .hfe-dropdown.menu-is-active  {
        background-color: #F2EDEB !important;
        padding-top: 30px;
    }

    .hfe-dropdown ul li a {
        justify-content: center;
        background-color: #F2EDEB;
        align-items: center;
    }

    /* Footer */

    .footer-menu ul {
        flex-direction: row !important;
        gap: 0 20px !important;
    }
    
    .footer-menu.text-underline nav ul li:last-child {
        margin-left: 10% !important;
    }

    /* Contact */

    .contact-form .name .form-item {
        width: 100%;
    }

    .contact-form .name {
        gap: 25px 0;
        flex-direction: column;
    }

    .contact-form .form-item:not(.contact-form .name .form-item) {
        margin: 25px 0 0 0;
    }

    .contact-form .label-text, .contact-form .label-description {
        font-size: 18px;
    }

    .contact-form .form-item input, .contact-form .form-item textarea {
        font-size: 16px;
    }

    /* Services */

    .services-list > .services-list-item:last-child:nth-child(odd) {
        width: 100%;
    }

    /* Home */

    .home-image-carousel .elementor-image-carousel.swiper-wrapper{
        align-items: center;
    }

    .game_line {
        width: 400vw;
    }

    .game_line__item1 {
        width: 200vw;
    }
    
    .home-style-stories .swiper-slide-inner {
       padding: 0 10px !important;
   }
   
   .home-style-stories .elementor-slide-description {
       margin-bottom: 0 !important;
   }
   
    .home-style-stories .elementor-swiper-button-prev {
        left: 3% !important;
    }
    
    .home-style-stories .elementor-swiper-button-next {
        right: 3% !important;
    }
    
    .home-style-stories .elementor-swiper-button {
        top: 35% !important;
    }
    
    .home-style-stories .elementor-slide-description {
        width: 270px !important;
    }
}

@media screen and (max-width: 480px) {
    /* Home */

    .game_line {
        width: 600vw;
    }

    .game_line__item1 {
        width: 300vw;
    }
}

@media screen and (max-width: 320px) {
    
}

